### Method

# Qmi MessagePdcGetDefaultConfigInfoOutput ref

since: 1.18

#### Declaration [src]

    QmiMessagePdcGetDefaultConfigInfoOutput*
    qmi_message_pdc_get_default_config_info_output_ref (
      QmiMessagePdcGetDefaultConfigInfoOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiMessagePdcGetDefaultConfigInfoOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.